@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,400;1,300&display=swap');
.fundcont{
   background-color: rgb(80, 79, 79);/* cor do fundo */
   position: fixed;/*deixa a fixada */
   height:100% ;/*define a altura */
   width: 500px;/*largura */
   margin-top:15%;/* faz o texto ir para baixo */
   margin-left: 700px;/* faz o texto ir para esquerda */
   margin-right:center;/*faz o texto ir para a direita*/
   border-radius: 30px; /*deixa a borda da imagem redonda */  
}
img{
   height: 30px;
   width: 30px;
   border-radius: 40%;
}


.emESen{
margin-top:40% ;/* faz o texto ir para baixo */
margin-left:-10%;/* faz o texto ir para esquerda */
display: flex;/*deixa o display flexivel */
color:rgb(255, 255, 255);/*defina a cor da letra */
}

.cont{
   margin-left:5%;/* faz o texto ir para esquerda */
   margin-top:-30%;/* faz o texto ir para baixo */
   display: fixed;/*deixa o display fixado */
   color:rgb(0, 0, 0);/*cor da letra */
   padding:20%/*espaço vazio entre os elementos */
}

h1{
   color:rgb(0, 0, 0);/*cor da letra */
   text-align: center;/*alinha o texto no centro */
}

input {
   border-radius: 20px;/*deixa a borda da imagem redonda */
   width:300px;/*largura */
   

}
body{
   background-image:url('../imagens/cadastro/backgroundLogin.jpg');/*define uma imagem de fundo */
   background: width 100;   /*largura da imagem no funda */
}
a{
   text-decoration: none;
   color:rgb(0, 0, 0);
}
.botao{
   width: 200px;/*largura */
   height: 40px;/*define a altura */
   margin-top:10%;/* faz o texto ir para baixo */
   margin-left: 30px;/* faz o texto ir para esquerda */
   border-width: 10px;
   border-color:#800000;
   color:#ffffff;
   background-color: #800000;
   

}
.senha{
   margin-top:5%;
}

.voltar{
   margin-right: 30px;
}

.cadastrar{
   color: #800000;
}  

.login:hover{
color:#800000;


}